
Public Class SqliteCmdHelper
    Inherits DbCmdHelper

    Sub New()
        FiledSuffix = "["c
        FiledPrefix = "]"c
    End Sub

    ''' <summary>
    ''' 查询指定数据表的信息
    ''' </summary>
    ''' <param name="tableName"></param>
    ''' <returns></returns>
    Public Overrides Function SearchTableInfo(tableName As String) As String
        Return $"select * from sqlite_master where tbl_name = '{tableName}';"
    End Function

End Class
